.pop-up {
    width: 90%; max-width: 500px; text-align: center; color: #b30a35;}
.pop-up {
    position: fixed; z-index: 300;  margin: 15% auto 0 auto;    left: 0;    right: 0; }
.pop-up .box {
    text-align: center; margin-left: auto; margin-right: auto; margin-top: 0%; position: relative; background: #fff; padding-bottom: 30px;
	border: 10px solid #fff;
    -webkit-box-shadow: 0 0 20px 0px rgba(0,0,0,1);
    -moz-box-shadow: 0 0 20px 0px rgba(0,0,0,1);
    box-shadow: 0 0 20px 0px rgba(0,0,0,1);}
.pop-up img{width: 100%; display: block;}
.pop-up .button {
    width: 170px; padding: 10px; color: #fff; text-align: center; background: #004f4c;  font-weight: 600; display: block;
    font-size: 16px;  margin: 30px auto 0 auto;  border: 1px solid #64a511; text-transform: uppercase;}
.pop-up .button:hover {
    background: #64a511; color: #fff;}
.pop-up .close-button {
    transition: all 0.5s ease; font-size: 30px; 
    position: absolute;    background-color: #64a511;
    padding: 5px 8px;   left: 0;    margin-left: -20px;    margin-top: -20px;
    border-radius: 50%;    border: 10px solid #fff;    color: #fff;
    -webkit-box-shadow: 0 0 20px 0px rgba(0,0,0,0.8);
    -moz-box-shadow: 0 0 20px 0px rgba(0,0,0,0.8);
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.8);}
.close-button:hover {
	background: #004f4c;}
.pop-up h3 {
    padding-top: 23px; font-size: 36px; padding-bottom: 10px; font-weight: 300;}
.pop-up p{font-size: 20px; }
@media only screen 
	and (max-width : 650px){
		.pop-up {
    margin: 3% auto 0 auto;}
}